Google+ Tab 1.0 wie solls funktionieren Rated 1 out of 5 stars

funktioniert nicht! Thunderbird 2 wird fälschlicherweise erkannt ( 7 ist installiert)
8 wird gefordert, ist aber über den Download nicht zu bekommen